<?php

namespace MGModule\DNSManager2\mgLibs\exceptions;

/**
 * Description of whmcsAPI
 *
 * @author Michal Czech <michael@modulesgarden.com>
 */
class whmcsAPI extends system{
    function __construct($message, $code = 0, $previous = null) {
        parent::__construct($message, $code, $previous);
    }
}
